Can't view pages
Posted by: froggy
Date: December 10, 2012 09:17AM

When I do a search on, such as, all I see is a black screen with a message in the middle "Must See: Slide Shows".

I understand Gecko is the engine K-Meleon uses to render webpages.
Is it that the Gecko version I am using is incompatible with the ehow pages or do I need some plugin that I dont have? How would I know?

I use k-meleon ver 1.5.3
with these Installed plug-ins

Mozilla Default Plug-in

File name: npnul32.dll

PCMan's IE Tab Plug-in for Mozilla/Firefox

File name: npietab.dll
IE Tab Plug-in developed by Hong Jen Yee

Adobe Acrobat

File name: nppdf32.dll
Adobe PDF Plug-In For Firefox and Netscape

Shockwave Flash

File name: NPSWF32_11_5_502_110.dll
Shockwave Flash 11.5 r502

Shockwave for Director

File name: np32dsw.dll
Adobe Shockwave for Director Netscape plug-in, version 11.5

Microsoft® DRM

File name: npdrmv2.dll
DRM Netscape Network Object

Windows Media Player Plug-in Dynamic Link Library

File name: npdsplay.dll
Npdsplay dll

Microsoft® DRM

File name: npwmsdrm.dll
DRM Store Netscape Plugin

Re: Can't view pages
Posted by: rodocop
Date: December 10, 2012 10:20AM

Plugins do not matter.

1.5.3 is really outdated (and 1.5.4 too). 1.6-branch handles this site perfectly.

Try official beta (it's stable as release de-facto) or K-Meleon Twin, the newest KM build nowadays.

Both are portable so don't overwrite your installation - just unpack somewhere and try.

Latest Release KM75.1 Latest dev KM76beta ||| Visit The K-Meleon Place and join me there!
Old good stuff: K-Meleon-1.6db+NS // KM-16-S2014 // 1.6beta2.6 // K-Meleon Twin+

RECOMMENDED! K-Meleon 75.1 Pro: Download portable =//= Discuss on forum

K-Meleon forum is powered by Phorum.